@charset "utf-8";
/* CSS Document */

body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #000;
	text-align: center;
	min-width: 1000px;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
#wrapper {
	text-align: center;
	width: 1000px;
	padding: 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top {
	padding: 0;
	margin: 0;
	1 px; #999;
}


#contentholder {
	margin: 0;
	padding: 0;
	background-color: white;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	text-align: left;
    }

#sidebar {
	float: left;
	margin: 0;
	padding: 30px 15px 0 15px;
	width: 150px;
	overflow: visible;
	background-color: #FFFF99;
    }


#content {
	margin: 0 0 0 0px;
	padding: 5px 30px 20px 30px;
	height: auto;
}
#cbal {
	float: left;
	width: 440px;
	padding-left: 10px;
	padding-right: 10px;
}
#c1central {
	float: none;
	width: 440px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 220px;
}

#cjobb {
	float: right;
	width: 440px;
	padding-left: 10px;
	padding-right: 10px;
}
.floatleft {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}
.feher {
	background-color: #FFF;
	margin-right: -15px;
	margin-left: -15px;
}
.shadow2{
	box-shadow: 7px 7px 8px #818181;

	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=7, offY=7, positive=true);
	padding: 5px 15px 10px 15px;
	background-image: url(images/cetli.gif);
}
.shadow1 {

	box-shadow: 7px 7px 8px #818181;
	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=7, offY=7, positive=true);
	background-color: #CCCCCC;
	padding: 5px 15px 10px 15px;
}
.shadow0 {
	box-shadow: 7px 7px 8px #818181;
	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=7, offY=7, positive=true);
	padding: 5px 15px 10px 15px;
	background-color: white;
}
.toursbox {
	box-shadow: 7px 7px 8px #818181;
	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=7, offY=7, positive=true);
	background-color: #FFFF99;
	padding: 5px 15px 10px 15px;
	text-align: center;
}
.toursbox a:link {
	text-decoration: underline;
}
.toursbox a:visited {
}
.toursbox a:hover {
}
.h1 {
	font-size: 24px;
	color: #900;
	text-align: left;
	font-style: italic;
	font-weight: bold;
}
.h2 {
	font-size: 32px;
	color: #060;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
.h3 {

	font-size: 16px;
	font-weight: lighter;
	font-style: italic;
	text-align: left;
}.cim {
	font-family: "Palatino Linotype";
	font-size: 24px;
	color: #990000;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
.cim2 {
	font-family: "Palatino Linotype";
	font-size: 24px;
	color: #006600;
	text-align: center;
	font-style: italic;
	font-weight: 500;
}
.shadow01 {

	box-shadow: 7px 7px 8px #818181;
	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=7, offY=7, positive=true);
	padding: 5px 15px 10px 15px;
	background-color: #E9F0C1;
}
.cim3 {
	font-size: 18px;
	font-style: italic;
}
.shadow2nagy {

	box-shadow: 7px 7px 8px #818181;

	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=7, offY=7, positive=true);
	padding: 5px 15px 10px 15px;
	background-image: url(images/nagycetli.jpg);
}
.cim17px {

	font-size: 17px;
	font-style: italic;
}
#cbal a:link {


	text-decoration: underline;
}
#cjobb a:link {



	text-decoration: underline;
}
#cbal a:visited {



	text-decoration: underline;
}
#cjobb a:visited {




	text-decoration: underline;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	text-align: center;
}
#footer a:visited {


	font-size: 12px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
#footer a:link {



	font-size: 12px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
.cimChoice {
	font-size: 18px;
	font-style: italic;
	color: #990000;
	text-align: right;
}
.shadowNight {
	box-shadow: 7px 7px 8px #818181;

	-webkit-box-shadow: 7px 7px 8px #818181;
	-moz-box-shadow: 7px 7px 8px #818181;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#999999, offX=7, offY=7, positive=true);
	background-color: #000000;
	padding: 5px 15px 10px 15px;
	color: #FFFFFF;
}
